Bug 1119006 - packages missing in epel7
Summary: packages missing in epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: autojump
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 03:39 UTC by Peng Yong
Modified: 2014-12-17 05:34 UTC (History)
2 users (show)

Fixed In Version: autojump-21.7.1-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-17 05:34:48 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Peng Yong 2014-07-13 03:39:00 UTC
Description of problem:

packages missing:

autojump
ngrep
fio
git-review

Comment 1 Orion Poplawski 2014-11-19 20:07:59 UTC
Thibault - ping?  I'd like to see autojump as well.

Comment 2 Orion Poplawski 2014-12-01 16:40:43 UTC
Package Change Request
======================
Package Name: autojump
New Branches: epel7
Owners: orion
InitialCC:

Comment 3 Gwyn Ciesla 2014-12-01 18:19:32 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-01 18:35:15 UTC
autojump-21.7.1-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/autojump-21.7.1-4.el7

Comment 5 Fedora Update System 2014-12-01 21:44:17 UTC
autojump-21.7.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2014-12-17 05:34:48 UTC
autojump-21.7.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.